
.typography {font:normal normal 10px/1.3 Verdana, sans-serif;}

/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    margin-bottom: 10px;
    color: #444;
}
.typography h1 {font-size:51px; line-height:52px; padding:0px 0px 25px 0px; border-bottom:1px dotted #14204B; color:#999A80; font-style:italic; margin:0px 0px 17px 0px;}
.typography h2 { font-size: 2.8em; margin-bottom: 15px; }
.typography h3 {padding:0px 0px 17px 0px; margin:0px 0px 20px 0px; font-size:20px; line-height:24px; color:#14204B; border-bottom:1px dotted #14204B;}
.typography h4 { font-size: 1.8em; margin-bottom: 5px; }
.typography h5 { font-size: 1.6em; margin-bottom: 5px; }
.typography h6 { font-size: 1.4em; font-weight: bold; margin-bottom: 5px; }
@media all and (max-width:750px){
	.typography h1 {font-size:32px; line-height:36px; padding:0px 0px 15px 0px;}
	.typography h2 {font-size:32px; line-height:36px;}
}

/* PARAGRAGHS */
.typography  p {font-size:13px; line-height:20px; padding:0px 0px 20px 0px; margin:0px; color:#14204B; font-family:Verdana, sans-serif;}
.typography em {font-style:italic;}
.typography hr {padding:0px; margin:5px 0px 20px 0px; border:none; border-top:2px dotted #14204B; background:none;}

/* LINKS */
.typography a {color:inherit; text-decoration:underline;}
.typography a:hover {}
.typography a:focus {}


/* LIST STYLES
-------------------------------------------- */
.typography ul, 
.typography ol,
.typography dl { margin: 0 0 30px 25px; }
.typography ul li { list-style-type: disc; } /* adds disc style bullet to the list */
.typography ol li { list-style-type: decimal; } /* adds disc style bullet to the list */
.typography li {margin:0px 0px 5px 0px; font-size:13px; line-height:20px; color:#14204B; font-family:Verdana, sans-serif;}


/* TABLE STYLES
-------------------------------------------- */
.typography table {
    border-collapse: collapse; /* borders are collapsed into a single border when possible */
    border:0px;
    border-spacing: 0; /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
    margin: 0 0 20px;
    text-align: left;
}
  .typography table tr:nth-child(even) {
      background-color:#fff;
  }
  .typography table tr.even,
  .typography table th,
  .typography thead td {
      background-color:#fff;
  }
  .typography table td,
  .typography table th {
      padding:10px;
      border:0px;
      vertical-align: top;
  }
  .typography table th {
      font-weight: bold;
  }
  .typography table td img.left, .typography table td img.right, .typography table td img.center, .typography table td img.leftAlone {margin:10px;}


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align:left;
}
.typography .center {
    text-align:center;
}
.typography .right {
    text-align:right;
}

.typography div.left {
    text-align:left; display:inline-block; vertical-align:top; margin:0px 30px 30px 0px;
}
.typography div.center {
    text-align:center; float:none; margin:0px auto 30px auto; display:inline-block;
}
.typography div.right {
    float:right; margin:0px 0px 30px 30px;
}


/* IMAGES 
-------------------------------------------- */
.typography img {height:auto; /* resets the image height so that it maintains its aspect ratio when width is set */}
.typography img.left {float:left; max-width:100%; margin:0 30px 30px 0;}
.typography img.right {float:right; max-width:100%; /* Responsive width */ margin:0 0 30px 30px;}
.typography img.leftAlone {float:left; margin-right:100%; margin-bottom:10px; clear:both;}
.typography img.center {float:none; margin:0px auto 30px auto; display:block; clear:both;}
p.caption {margin:-20px 0px 0px 0px; float:left;}

/* BLOCKQUOTES
-------------------------------------------- */
.typography blockquote {
  background: transparent url(../images/blockquote.png) no-repeat 0px 6px;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 0 20px 5%;
  clear: both;
}
.typography blockquote p {
  font-size: 1.7em;
  line-height: 1.48;
}
.typography pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: Courier, monospace;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both;
}

/* ADDRESS
-------------------------------------------- */
address {
  display: block;
  margin-bottom: 20px;
}

